spring:
  jackson:
    serialization:
      #关闭jackson转换 实体属性空值校验
      FAIL_ON_EMPTY_BEANS: false
  application:
    name: 4dkankan-center-scene-download
  cloud:
    nacos:
      config:
        server-addr: 172.18.157.42:8848
        file-extension: yaml
        namespace: 4dkankan-pro
        extension-configs:
          - data-id: 4dkankan-center-scene-download.yaml
            group: DEFAULT_GROUP
            refresh: true
        shared-configs:

          - data-id: common-redis-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: other-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: common-upload-config.yaml
            group: DEFAULT_GROUP
            refresh: true
      discovery:
        server-addr: 172.18.157.42:8848
        namespace: 4dkankan-pro



